Function
setName
Sets the identifier of the current annotation.
setName(iter, name)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator
name | The new identifier of the current annotation element. Types: SequenceConcept

Member of
AnnotationTree Iterator
See Also
getName
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57